vich_uploader:
    db_driver: orm

    mappings:
        products:
            uri_prefix: /images
            upload_destination: '%kernel.project_dir%/public_html/images'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer